* {
  font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

html, body{
  height:100%;
  background: #FFFFFF;
}
.topbar{
  height:.5rem;
  background:#0B4099;
}
.titlebar{
  background:#0B4099;
  color:#FFFFFF;
  /*margin-bottom:.5rem;*/
}
.titlebar p{
  margin:0!important;
}
.titlebar h1{
  margin-top:.5rem!important;
  padding: 0 .5rem;
}

.title{
  padding:1.5rem 0;
}

.list-box{
  text-align:right;
}

.ta-left{
  text-align:left;
}
.ta-center{
  text-align:center;
}
.ta-center.ex-margin {
  margin: 3rem 0;
}

.ta-right{
  text-align:right;
}

.pd-p5{
  padding:.5rem;
}

.ml0{
  margin-left:0;
}
.wd20{
  width:20px!important;
}
.wd40{
  width:40px!important;
}
.wd45{
  width:45px!important;
}
.wd80{
  width:80px!important;
}
.wd100{
  width:100px!important;
}
.wd120{
  width:120px!important;
}
.wd150{
  width:150px!important;
}
.wd200{
  width:200px!important;
}
.wd250{
  width:250px!important;
}
.wd300{
  width:300px!important;
}
.wd350{
  width:350px!important;
}
.wd400{
  width:400px!important;
}

.fl-r{
  float:right;
}
.fl-l{
  float:left;
}
.count{
  color:red;
}
.count:before{
  margin-left:.5rem;
  content:"残り";
  color:black;
}
.count:after{
  content:"文字";
  color:black;
}


.menubar{
  background:#0B4099;
  color:#FFFFFF;
  vertical-align:middle;
  text-align:center;
  padding:.2rem;
}

.elearningrow{
  
}
.menubar .columns{
  height:5rem;
  text-align: center;
}
.menubar .columns a{
  display: table;
  width:100%;
  height:100%;
  padding:.2rem;
  color:#FFFFFF;
  text-align: center;
}

.menubar .columns a:hover{
  background:#FFFFFF;
  color:#000000;
}

.menubar .columns a span{
  display: table-cell;
  vertical-align: middle;
}

.alertbar{
  margin-bottom:1rem;
  background:#EB2142;
  color:#FFFFFF;
  vertical-align:middle;
  padding:.2rem;  
  text-align:center!important;
}
.alert {
  color: #DE4830;
}

.photo-box{
  position:relative;
  padding-top:7rem;
}

.message{
  text-align:right;
  position:relative;
}
.message h1{
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  font-weight:bold;
  font-size:1rem;
  display:inline-block;
}
.message h1 span{
  color:#EB2142;
}

.message img{
  position:absolute;
  width:90px;
  right:0px;
  display:inline-block;
}

/*　右向き　*/
.balloon-right {
  position: relative;
  margin-top:10px;
  margin-right:85px;
  vertical-align:center;
  display: inline-block;
  width: auto;
  text-align: center;
  background: #44FF44;
  padding:5px;
  border: 3px solid #000000;
  border-radius:10px;
  z-index: 0;
}
.balloon-right:before {
  border-style: solid;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #44FF44;
  content: "";
  position: absolute;
  top: 30%; right: -8px;
  margin-top: -9px;
  display: block;
  width: 0px;
  z-index: 0;
}
.balloon-right:after {
  border-style: solid;
  border-width: 11px 0 11px 11px;
  border-color: transparent transparent transparent #000000;
  content: "";
  position: absolute;
  top: 30%; right: -12px;
  margin-top: -10px;
  display: block;
  width: 0px;
  z-index: -1;
}

.font-bold{
  font-weight:bold;
}
#top-image {
  padding:0;
/*
  background-image: url(/assets/img/top.png);
  background-position: center center; 
  background-repeat: no-repeat;
  height:380px;
  width:100%;
  text-align:center;
*/  
}
  
#top-image-play img{
  width:80px;
  height:80px;
  position:absolute;
  left:0;
  right:0;
  top:0;
  bottom:0;
  margin:auto;
}

.action-button{
  padding:0 1rem;
}

.action-button a{
  display:block;
  font-size:1.6rem;
  padding:1rem;
  color:#FFFFFF!important;
  padding:.5rem!important;
}

.copyright{
  background:#000000;
  color:#FFFFFF;
  vertical-align:middle;
  text-align:center;
  padding:.2rem;
}

.copyright p{
  margin:0!important;
}

footer{
  background:#C8C8C8;
}
footer .row.footer {
  width: 100%;
}

ul.nav	{
  display:table;
  margin-left:0;
  margin-bottom:5px;
}

.contanct{
  position:relative;
  padding:15px 10px 5px 70px;
}
.contanct:before{
  content: '';/*何も入れない*/
  display: inline-block;/*忘れずに！*/
  width: 80px;/*画像の幅*/
  height: 80px;/*画像の高さ*/
  background-image: url(/assets/img/stoppo.png);
  background-size: contain;
  vertical-align: middle;
  bottom:0;
  left:-5px;
  position:absolute;
}

ul.nav li{
  display:table-cell;
  vertical-align:middle;
  text-align:center;
  padding-left:15px;
}

ul.nav li a{
  color:#000000;
}

ul.nav li a:before{
   content:"\002192";
}

ul.nav li a:hover{
  color:#000000;
  text-decoration: underline;
}

/* フッター address 共通 */
.address-wrapper {
  padding: 5px 10px;
  border-top: 1px solid transparent;
  text-align: center;
}

/* フッター middle */
.show-for-medium-only .copyright .row {
  padding: 3px 15px;
}
.show-for-medium-only .copyright p {
  font-size: 0.9rem;
}
.address-wrapper.medium {
  font-size: 0.9rem;
}

.nav.medium {
  margin-bottom: 0;
  background-color: #E9E9E9;
  border-top: 1px solid #ccc;
}
.nav.medium li {
  display: inline-block;
  height: 45px;
  width: 50%;
  border-bottom: 1px solid #ccc;
  text-align: left;
}
.nav.medium li:nth-child(2n+1) {
  border-right: 1px solid #ccc;
}
.nav.medium li:last-child {
  border-bottom: none;
}
.nav.medium li a {
  display: block;
  padding: 8px 16px;
  vertical-align: middle;
}
.nav.medium li a:before {
  content: "\f105  ";
  font-family: FontAwesome;
}

/* フッター small*/
.show-for-small-only .copyright .row {
  padding: 3px 15px;
}
.show-for-small-only .copyright p {
  font-size: 0.8rem;
}
.address-wrapper.small {
  font-size: 0.8rem;
}

.nav.small {
  margin-bottom: 0;
  background-color: #E9E9E9;
}
.nav.small li {
  display: inline-block;
  height: 45px;
  width: 100%;
  border-bottom: 1px solid #ccc;
  text-align: left;
}
.nav.small li a {
  display: block;
  padding: 8px 16px;
  vertical-align: middle;
}
/*.nav.small p a:hover {
  padding-top: 1px;
  border-bottom: 1px solid #258faf;
}*/
.nav.small li a:before {
  content: "\f105  ";
  font-family: FontAwesome;
}
.nav.small li a.link-external:after {
  display: inline-block;
  content: url(/assets/img/ic_external-link.png);
  margin-left: 4px;
  vertical-align: middle;
}

.section-title {
  font-size: 1.2rem;
  font-weight:bold;
  color:red;
  margin-top:1rem;
  margin-left:.5rem;
}
#container{
  height:380px;
  background-color:#0B4099;
  border: inset 5px #0B4099;
}






hr.topbar{
	height: 10px;
	background: linear-gradient(-70deg,transparent 0%,#0B4099 35%, #0B4099 65%,transparent 100%);
	
	border: none;
  margin:0;
  width:100%!important;
  max-width:initial;
}
hr.topbar2{
	height: 5px;
	background: #0B4099;
	border: none;
  margin:0;
  width:100%!important;
  max-width:initial;
}

.contenter{
  padding:.5rem;
}

.sub-contents{
  text-align:right;
}

.sub-contents > .button{
  width:100%!important;
  text-align:left;
}


.entry_type1{color:#0E7AC4!important;}
.entry_type2{color:#FF00FF!important;}
.entry_type9{color:#e74c3c!important;}

.priority1{color:#2C5379!important;}
.priority2{color:#FF00FF!important;}
.priority3{color:#FF0000!important;}

.delivery1{color:#2C5379!important;}
.delivery2{color:#FF00FF!important;}
.delivery3{color:#FF0000!important;}

.target1{color:#FF0000!important;}
.target2{color:#FBA848!important;}
.target3{color:#FF00FF!important;}
.target9{color:#7C858E!important;}

.release1{color:#FF00FF!important;}
.release2{color:#FF0000!important;}

.required1{color:#FF0000!important;}                              
.required2{color:#FF00FF!important;}

.publish1{color:#FF0000!important;}
.publish2{color:#FF00FF!important;}

/*メール管理；配信ステータス*/
.status1{color:#FF0000 !important;}  /* 未配信 */
.status2{color:#FF00FF !important;}  /* 配信中 */
.status3{color:#2C5379 !important;}  /* 配信済 */

.pd10{
  padding:.5rem;
}

/*---------------------------------------------------------
パンくずデザイン
---------------------------------------------------------*/
#breadcrumbs{
  overflow: hidden;
  width: 100%;
  font-size:1rem;
  margin-top:0;
  margin-left:0;
  margin-bottom:1rem;
}
 
#breadcrumbs li{
  float: left;
  margin: 0 1.5em 0 0;
  list-style:none!important;
}
 
#breadcrumbs a{
  padding: .1rem 0rem .1rem .5rem;
  float: left;
  color: #444;
  position: relative;
  text-decoration:underline;
}

#breadcrumbs p{
  padding: .1rem 0rem .1rem .5rem;
  margin:0;
  float: left;
  color: #444;
  position: relative;
}
 
#breadcrumbs a::after{
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -.50em;
  border-top: .50em solid transparent;
  border-bottom: .50em solid transparent;
  border-left: .50em solid #000;
  right: -1.25em;
}

#breadcrumbs .current,
#breadcrumbs .current:hover{
  background: #FFF;
}
 
#breadcrumbs .current::after,
#breadcrumbs .current::before{
  content: normal;
}

/*---------------------------------------------------------
インプットザイン
---------------------------------------------------------*/
select{
  margin:0;
  height:initial!important;
  margin:0!important;
  padding:.1rem .5rem!important;
  position:relative;
  background-position:right 0rem center!important;
  background-size:10px!important;
}

/*---------------------------------------------------------
ページング
---------------------------------------------------------*/
.mypagination{
  position:relative;
  margin:1.5rem 0;
  height:1.5rem;
}

.pagination{
  float: right;
}  

.mypagination .active{
  background:#F26964;
}

.pagination  a{
  color:#383838;
}  

.mypagination .active a{
  color:#fff!important;
}

.pagination{
  display:table;
}

.pagination span {
  display:inline-block;
  margin:0 3px;
  border-radius:2px;
  background-color:#E6E5E1;
}

.pagination span:hover{
  background:#FF6860;
} 

/*---------------------------------------------------------
ページングテーブルデザイン
---------------------------------------------------------*/
table.list{
  margin:0;
  font-weight:normal!important;
  width:100%;
  font-size:.8em!important;
}
table.list tr th{
  font-weight:normal!important;
  color:#7f8c8d;
  border-bottom:1px solid #ecf0f1!important;
  padding:4px;
  white-space:nowrap;
}
table.list tr td{
  height:30px;
  color:#000000;
  border-bottom:1px solid #ecf0f1!important;
  padding:4px;
  white-space:normal;
}
table.list tr td a{ 
  color:#2980b9;
  cursor: pointer;
}

.asc:after{
  content: "▲";
}

.desc:after{
  content: "▼";
}
.sort-header { 
	cursor: pointer;
}

.must:after{
  position:absolute;
  content: "必須";
  color:#FFF;
  right:1rem;
  top:.9rem;
  background:red;
  padding:.1rem .5rem;
  border-radius:.2rem;
}

.must-inline:after{
  content: "必須";
  margin-left:10px;
  color:#FFF;
  background:red;
  padding:.1rem .5rem;
  border-radius:.2rem;
}


/*---------------------------------------------------------
各コンテンツのリストデザイン
---------------------------------------------------------*/
ul.view{
  margin-left:0;
  margin-bottom:2rem;
  list-style-type: none;
  font-size:1.25rem;
}
ul.view li{
	border-bottom: 1px dashed #000033;
  position:relative;
  padding: 5px 25px 5px 0px;
}

ul.view li::after {
	position: absolute;
	top: 50%;
	right: 10px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #000033;
	border-right: 1px solid #000033;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

ul.view li > a {
	display:block;
  color:#000;
}

ul.view li > a > table *{
  background:transparent!important;
}

ul.view li table{
  margin:0;
}
ul.view li table tr th,
ul.view li table tr td{
  padding:0;
}

ul.view li table tr td img{
  border: 1px dotted #F1F0EE;
}
.list-title{
  padding:0 10px!important;
}
ul.view li table tr td p{
  margin:0;
}

ul.view li table .update_dt{
  vertical-align:bottom;
}
ul.view li table .update_dt p{
  float:right;
  font-size:1rem;
  position:relative;
  
}



ul.view li table .update_dt p.is_new1:before{
  position: absolute;
  content: "新着";
  padding:0 .5rem;
  left:-3.5rem;
  background-size: 100%;  
  background:red;
  border-radius:.2rem;
  color:#FFF;
}

ul.list li .is_new1::after{
  content: "新着";
  padding:.1rem .5rem;
  margin-left:.5rem;
  margin-top:-1rem;
  background-size: 100%;  
  background:red;
  border-radius:.2rem;
  color:#FFF;
}

ul.list{
  font-weight:normal!important;
  font-size:.9rem;
}

ul.list li{
  position:relative;
  padding:.3rem;
  list-style: none;
}

ul.list-test li:before {
  position: absolute;
  content: "";
  top: .5rem;
  left: -1rem;
  width: 1rem;
  height: 1rem;
  background: url("../img/ic_pencil.svg");
  background-size: 100%;  
}

ul.list-question li:before {
  position: absolute;
  content: "";
  top: .5rem;
  left: -1rem;
  width: 1rem;
  height: 1rem;
  background: url("../img/ic_qa.svg");
  background-size: 100%;  
}

ul.list-dl li:before {
  position: absolute;
  content: "";
  top: .5rem;
  left: -1rem;
  width: 1rem;
  height: 1rem;
  background: url("../img/ic_folder.svg");
  background-size: 100%;  
}

ul.view li:hover {
	background-color:rgba(0,0,0,.1)!important;
  color:#000!important;
}

/*---------------------------------------------------------
エラーザイン
---------------------------------------------------------*/
#error{
  -webkit-border-radius:2px!important;
     -moz-border-radius:2px!important;
          border-radius:2px!important;
  display:none;        
  font-size:1em;
  font-weight:normal;
  border:10px double #FFD464;
  background-color:#e74c3c;
  color:#fff;
  padding:10px!important;
  text-align:left;
  margin-bottom:10px;
}

#error.error-pd{
  margin:1rem;
}

#error > p{
  word-break: break-all;
  margin-bottom:0;
}

#error > ul{
  word-break: break-all;
  margin-bottom:0;
}

#error > ul > li{
  word-break: break-all;
  list-style:disc!important;
  margin-left:5px;
}

/*---------------------------------------------------------
ボタンザイン
---------------------------------------------------------*/
.btn{ 
	padding:3px 8px; 
  color:#fff;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px; 
}

.btn:hover,
.prelink:hover,
.repass:hover{
  text-decoration:none;
  cursor:pointer;
  opacity: 0.5;
  box-shadow:0px 0px 6px 3px rgba(0, 0, 0, 0.25);
  -moz-box-shadow:0px 0px 6px 3px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow:0px 0px 6px 3px rgba(0, 0, 0, 0.25);  
}

.btn-large{ 
  line-height:2.8rem;
  width:15rem;
  font-size:1.5rem;
  border:0;
}

.nodefile a,
.nodebody a{
  color:blue!important;
}

/*---------------------------------------------------------
詳細検索ザイン
---------------------------------------------------------*/
.search-area{
  width:100%;
  position:relative;
  padding:0;
  margin-bottom:1rem;
}

.search-area .search-box{
  padding:.5rem;
  background:#D4E6F1;
  border-radius:0 0 5px 5px;
}

.search-area .search-buttons{
  width:100%;
  text-align:right;
}

.search-area .search-buttons > a{
  font-size:.9em!important;
  padding:2px 10px;
  color:#fff!important;
}

table.search {
	text-align: left;
  font-size:.9rem;
  margin-bottom:.5rem;
}
 
table.search th {
	width: 17%;
  padding:.3rem .5rem!important;
	font-weight: normal;
	vertical-align: middle;
	background: #F5F5F5;
  position:relative;
  border: 1px solid #CCCCCC;
}
table.search td {
	width: 33%;
  vertical-align: top;
  padding:.3rem .5rem!important;
  background:#fff;
  position:relative;
  border: 1px solid #CCCCCC;
}
table.search td input{
  margin:0;
  height:initial!important;
  padding:.3rem .5rem!important;
}
table.search td select{
  margin:0;
  height:initial!important;
  padding:.1rem .5rem!important;
}

/*---------------------------------------------------------
編集テーブルザイン
---------------------------------------------------------*/
table.edit {
	text-align: left;
	line-height: 1.5;
  font-size:.9rem;
	border-top: 1px solid #C8C8C8;
}

table.edit th {
	width: 23%;
	padding: 1rem;
	font-weight: bold;
	vertical-align: top;
  border-left: 1px solid #C8C8C8;
  border-bottom: 1px solid #C8C8C8;
	background: #F5F5F5;
  text-align:left;
  position:relative;
}
table.edit td {
	width: 70%;
  padding: 10px;
	vertical-align: top;
  background:#fff;
	border-right: 1px solid #C8C8C8;
  border-bottom: 1px solid #C8C8C8;
  position:relative;
}
 
table.edit td input[type=text], 
table.edit td input[type=email], 
table.edit td input[type=number], 
table.edit td textarea{
  margin-bottom:0;
  display:inline;
}

table.edit td input[type=text],
table.edit td input[type=email],
table.edit td input[type=number]{
  height:2rem;
}

.subtitle > a{
  display:inline-block;
  padding:0 5px;
  float:right;
  width:30px;
  height:28px;
  margin-left:10px;
  border-radius:2px;
}

.itemdelete{
  float:right;
  margin:0;
  padding:0;
  font-size:1.1rem;
  position:relative;
}
.itemdelete:before {
  content: url("../img/ic_trashbox.svg");
  position:absolute;
  left:-22px;
  top:3px;
  bottom:0px;
  margin:auto;
}
 

table.invalue {
	text-align: left;
  font-size:.9rem;
	border-top: 1px solid #C8C8C8;
}

table.invalue thead th {
	padding: 5px 10px;
	font-weight: bold;
	border-top: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
  border-left: 1px solid #C8C8C8;
	border-bottom: 2px solid #C8C8C8;
	background: #F4F4F2;
}

table.invalue tbody th {
	width: 23%;
  padding: 5px 10px;
	font-weight: bold;
	vertical-align: top;
  border-left: 1px solid #C8C8C8;
  border-bottom: 1px solid #C8C8C8;
	background: #F5F5F5;
  position:relative;
}
table.invalue td {
	width: 77%;
  padding: 5px 10px;
	vertical-align: top;
  background:#fff;
  border-left: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
  border-bottom: 1px solid #C8C8C8;
  position:relative;
}

table.invalue td textarea{
  margin-bottom:0;
}
table.invalue td input{
  margin:0;
  height:initial!important;
  padding:.3rem .5rem!important;
}

.thumb{
  display:inline-block;
  margin:0 5px 0 0;
  text-align:center!important;
  background:#fff;
}

.thumb > a{
  height:100px;
  width:100px;
  display:block;
}

.thumb > img{
  height:100px;
  width:100px;
  display:block;
  background:#000;
}

.image-delete{
  appearance: none;  
  border: none;
  outline: none;
  margin-top:7px;
  padding:3px 10px;
  background:#e74c3c;
  color:#FFFFFF;
  cursor: pointer;
  border-radius:.2rem!important;
}

#select-image{
  position:absolute;
  right:1rem;
  background:#0E7AC4;
  color:#FFFFFF!important;
  padding:0 .5rem;
  border-radius:.2rem;
}

#add-quest{
  position:absolute;
  right:1rem;
  background:#0E7AC4;
  color:#FFFFFF!important;
  padding:0 .5rem;
  border-radius:.2rem;
}

.file_url, .image_url{
  background:#C8C8C8;
  width:400px!important;
  margin-bottom:0!important;
  margin-top:2px!important;
  padding:4px;
}

.file_remove{
  color:red;
  font-size:1.25rem;
  vertical-align: middle;
  margin-left:.5rem;
}

.prelink,
.repass{
  background:#0E7AC4;
  color:#FFFFFF!important;
  font-size:.75rem;
  padding:.2rem .5rem;
  border-radius:.2rem;
}
.prelink.prelink-mail {
  margin-left: 2px;
}

.preview, .previewlink
{
  display:inline;
  margin-left:45px;
  position:relative;
}
.preview:before {
  content: url("../img/ic_preview.svg");
  position:absolute;
  left:-28px;
  top:-2px;
  bottom:0px;
  margin:auto;
}
.previewlink:before {
  content: url("../img/ic_preview.svg");
  position:absolute;
  left:-28px;
  top:-2px;
  bottom:0px;
  margin:auto;
}


.rowpad10{
  padding:10px!important;
}

.content-title{
  font-size:1.5rem;
  font-weight:bold;
  margin-bottom:.3rem;
}

.delivery{
  font-size:.9rem;
  color:#0E7AC4;
  margin-bottom:.3rem;
}
.delivery:after{
  content:" 配信";
}

.mbrem{
  margin-bottom:1rem;
}
.icon{
  cursor: pointer;
}

.icon .iconimage{
  width:28px;
  margin-right:.5rem;
}
.icon .iconlink{
  margin-left:10px;
  margin-bottom:2px;
  vertical-align:center;
  height:48px;
}

.button-area{
  margin-top:4rem;
  margin-bottom:2rem;
  text-align:center;
}

/*---------------------------------------------------------
バナーデザイン
---------------------------------------------------------*/
.list-banner a:hover{
  cursor:pointer;
  opacity: 0.5;
  box-shadow:0px 0px 6px 3px rgba(0, 0, 0, 0.25);
  -moz-box-shadow:0px 0px 6px 3px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow:0px 0px 6px 3px rgba(0, 0, 0, 0.25);  
}

.list-banner{
  list-style:none;
  margin-top:.5rem;
}

.list-banner .button{
  padding:0!important;
  margin-bottom:.5rem;
  background:transparent!important;
  border:0;
}

.list-banner a{
  width:100%!important;
}
.list-banner img{
  width:100%!important;
  border:solid 1px #D5D8DC;
}

/*---------------------------------------------------------
Check And Radio
---------------------------------------------------------*/
ul.radio-box,
ul.check-box{
  background:#FFFFFF;
  list-style-type : none; 
  padding:0!important;
  margin:0!important;
  display:table;
}

ul.radio-box li,
ul.check-box li{
  display:inline-block;
  vertical-align:middle;
  text-align:center;
  padding-top:3px;
}

label.radio_text {
	cursor       : pointer;
	position     : relative;
	padding-left : 5px;
	margin-right : 20px;
	overflow     : hidden;
	padding-left : 25px;
  text-align   : left;
	display      : inline-block;
}
label.radio_text:before {
	position      : absolute;
	width         : 17px;
	height        : 17px;
	border        : 1px solid #666;
	border-radius : 50%;
	left          : 0px;
	top           : 4px;
	content       : '';
	z-index       : 3;
}
label.radio_text:after {
	content          : '';
	position         : absolute;
	width            : 11px;
	height           : 11px;
	border-radius    : 100%;
	left             : 3px;
	top              : 7px;
	background-color : #53b300;
	z-index          : 1;
}
label.radio_text input[type=radio] {
  -moz-appearance: none;
	-webkit-appearance: none;
	position   : absolute;
	z-index    : 2;
	width      : 20px;
	height     : 20px;
	left       : -23px;
	top        : 1px;
	margin     : 0px;
	box-shadow : 20px -1px #FFF;
}
label.radio_text input[type=radio]:checked {
	box-shadow : none!important;
}
label.radio_text input[type=radio]:focus {
	opacity    : 0.2!important;
	box-shadow : 20px -1px #FFF!important;
}

label.checkbox_text {
	cursor       : pointer;
	position     : relative;
	padding-left : 25px;
	margin-right : 20px;
	overflow     : hidden;
	position     : relative;
	padding-left : 30px;
	display      : inline-block;
	box-sizing   : border-box;
}
label.checkbox_text:before {
	content  : '';
	position : absolute;
	width    : 20px;
	height   : 20px;
	left     : 0px;
	top      : 2px;
	border   : 1px solid #B3B3B3;
	z-index  : 3;  
}
label.checkbox_text:after {
	content           : '';
	position          : absolute;
	top               : 40%;
	left              : 6px;
	display           : block;
	margin-top        : -6px;
	width             : 8px;
	height            : 12px;
	border-right      : 3px solid #53b300;
	border-bottom     : 3px solid #53b300;
	transform         : rotate(45deg);
	-webkit-transform : rotate(45deg);
	-moz-transform    : rotate(45deg);
	z-index           : 1;
}
label.checkbox_text input[type="checkbox"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	position   : absolute;
	left       : -40px;
	width      : 20px;
	height     : 20px;
	display    : block;
	box-shadow : 41px 0px #FFF;
	z-index    : 2;
	margin     : 0px;
	padding    : 0px;
}
label.checkbox_text input[type="checkbox"]:checked {
	box-shadow : none;
}
label.checkbox_text input[type="checkbox"]:checked:focus {
	box-shadow : 40px 0px #666;
	opacity    : 0.1;
}
label.checkbox_text input[type="checkbox"]:focus {
	box-shadow : 41px 0px #EEE;
}

.vertical-input{
  display:block!important;
  text-align:left!important;
}

.help a{
 font-weight:normal!important;
 color:#FFD464!important;
}


.archive{
  padding:0rem!important;
  position:relative;
  background:rgba(0,0,0,.7);
  vertical-align:middle!important;
}

.archive a{
  display:block;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  text-decoration:none;
  z-index:100;   
}
.archive p{
  font-size:.8rem;
  color:#FFF;
  padding:.5rem;
  text-shadow: 0 0 12px #fff;
}

.archive:hover{
  cursor:pointer;
  opacity: 0.5;
  box-shadow:0px 0px 6px 3px rgba(0, 0, 0, 0.25);
  -moz-box-shadow:0px 0px 6px 3px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow:0px 0px 6px 3px rgba(0, 0, 0, 0.25);  
}

.manual{
  height:1.5rem;
  margin-bottom:1rem;
}


.manual a{
  font-size:.9rem;
  background:#0E7AC4;
  color:#fff!important;
  border-radius:.1rem;
  margin-left:1rem;
  padding:.2rem .4rem!important;
}
.manual a:hover{
  color:#FFF!important;
}

@media print{
    .no_print{
        display: none!important;
    }
}

.delivery{
  font-size:1rem;
}
.entry{
  color:black!important;
  font-size:1.2rem;
  background:yellow;
}
.top-link{
  padding:0 1rem!important;
  line-height:3.8rem!important;
}
.arrow{
  position:relative;
}
.arrow:after {
	position: absolute;
	top: 50%;
	right: 15px;
	display: block;
	content: '';
	width: 10px;
	height: 10px;
	margin-top: -4px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.arrow-bk{
  position:relative;
}
.arrow-bk:after {
	position: absolute;
	top: 50%;
	right: 15px;
	display: block;
	content: '';
	width: 10px;
	height: 10px;
	margin-top: -4px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


.type-textbound {
  font-size: 3rem;
  text-align: center;
}



h4 {
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #494949;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 5px #7db4e6;/*左線*/
  text-indent:.5rem;
  font-weight:bold!important;
}
  
  
  

ul.navmenu	{
  display:table;
}
ul.navmenu li{
  display:table-cell;
  vertical-align:middle;
  text-align:center;
}

ul.jquery-ui-sortable{
  min-width:200px!important;
  width:100%;
}



div.navselect	{
  display:table;
  text-align:center;
}
div.navselect div{
  display:table-cell;
  vertical-align:middle;
  text-align:center;
}


span.file-size {
  font-size: 0.8em;
}

h1.welcome-header {
  display: none;
}

.delivery{
  text-align:right;
}

.mbrem{
  margin-bottom:1rem;
}

.mbrem > .icon{
  appearance: none;  
  border: none;
  outline: none;
  margin-right:.5rem;
  cursor: pointer;
}

.mbrem > .icon img{
  width:40px;
}

.page-body{
  
}

.elearning-row img{
  width:200px;
}

.image_box{
  background:rgba(0,0,0,.7);
  position:absolute;
  left:0;
  right:0;
  color:#FFFFFF;
  font-size:1.1rem;
  vertical-align:center;
  padding:10px 50px 10px 10px;
}
.image_title{
  line-height: 1.1rem;
  font-weight:bold;
  text-align:left;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.image_updated_at{
  margin:0;
  text-align:right;
}
.image_link{
  width:100%;
  height:100%;
  text-align:center;
  background-position: center center; 
  background-repeat: no-repeat;
  
}

.skippr-previous{
  border-left:4px solid black!important;
  border-top : 4px solid black!important; 
}

.skippr-next{
  border-right:4px solid black!important;
  border-bottom : 4px solid black!important; 
  right:5%!important; 
}

.skippr-nav-container{
  bottom:10px!important; 
}
.skippr-nav-element{
  width:18px!important; 
  height:18px!important; 
  border-radius:9px;
  background-color:#FFFFFF!important;
  border:1px solid #B7B7B7;
  margin:0 5px;
}
.skippr-nav-element-active{
  border:1px solid #000033;
  background-color:yellow!important; 
}
/*
skippr-nav-item skippr-nav-element-block 
*/

.skippr-next{
  z-index: 100000;
}

.skippr-prev{
  z-index: 100000;
}

.stoppo {
  margin-top: -2px;  
}

.stoppo > a:focus {
  color:#FFF;
}

a.btn--orange {
  color: #fff;
  background-color: #eb6100;
}

a.btn--orange:hover {
  color: #fff;
  background: #f56500;
}

a.btn-c {
  font-size: 1rem;
  position: relative;
  padding: 0.3rem  0.4rem;
  border-radius: 60vh;
}

a.btn-c i.fa {
  margin-right: 1rem;
}



.sginfo_title {
  font-size: 1.2rem;
}
.sginfo_amount {
  font-size: 2.5rem;
}
.sginfo_at {
  font-size: 1.2rem;
}

.icomimage {
padding:20px;
}

.elearning {
  font-size:80%;
}
.elearning-box > a {
  padding:1.5rem!important
}


@media screen and (max-width:960px) {
  #container{
    --height:38vw;
  }
}  

@media screen and (max-width:640px) {
  * {
    font-size:0.8rem;

  }


  
  html, body {
    width:100%;
    overflow-x: hidden;
  }


  #container{
    height:66vw;
  }

  .message h1 {
    font-size: 0.8rem;
  }
  .sginfo_title {
    line-height: 2.0rem;
    font-size: 0.7rem;
  }
  .sginfo_amount {
    font-size: 1.2rem;
  }
  .sginfo_at {
    line-height: 2.0rem;
    font-size: 0.7rem;
  }

  .section-title {
    font-size: 1.0rem;
    font-weight:bold;
    color:red;
    margin-top:0rem;
    margin-left:0.5rem;
    margin-bottom:0.5rem;
  }

  .image_title{
    font-size: 0.8rem;
  }
  .image_updated_at{
    font-size: 0.8rem;
    margin-top:-0.5rem;
  }


  .elearning {
    font-size: 1.0rem;
  }
  .button.large {
    font-size: 1.0rem !important;
  }
  .top-link {
    line-height: 2.5rem !important;
  }
  .action-button {
    padding:0 !important;
  }
  .elearning-box > a {
    padding:0.5rem!important
  }

  .titlebar h1 {
    font-size: 1.2rem !important;
  }
  .update_dt > p {
    font-size: 0.8rem !important;
  }

  .menubar .columns a{
    padding:0rem;
  }
}